div.token-input-dropdown-facebook{
    z-index: 999999 !important;
}
ul.token-input-list-facebook {
    float: left;
    height: 0px;
    margin-left: 11px;
    width: 250px !important;
    margin-right: 8px;
    margin-top: 7px;
    height: 24px !important;
}
div.token-input-dropdown-facebook {
    position: absolute !important;
    width: 250px !important;
	z-index: 999999 !important;
}

.ui-dialog-title {
    font-size: 16px;
}

.questions-dialog_content{
    padding-top: 30px;
}

.questions_dialog_form_field{
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 20px;
}

.questions_dialog_form_field label{
    display: inline-block;
    width: 150px;
    vertical-align: middle;
    padding-left: 30px;
    font-size: 14px;
}

.questions_dialog_input_wrapper{
    display: inline-block;
    width: 252px;
    vertical-align: middle;
}

.questions_dialog_input_wrapper ul.token-input-list-facebook li input{
    width: 234px;
}

.questions-dialog_content .submit_button{
    margin-right: 63px;
    line-height: 27px;
}

.profile_barterboard .questions_dialog_form_field label {
    padding-left: 0;
}

.questions_dialog_input_wrapper .token-input-list-facebook {
    height: 24px !important;
    margin-bottom: 0px;
}

#questionsDialog{
	position:static !important;
}
